Fixed information about required autoconf/make versions.